﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/.vs/AzureDevopsTest/v15/Server/sqlite3/db.lock
